"IDS_APPLE_EVENTS_USAGE_MACOS" = "Jest to konieczne do wyświetlenia okienka wymuszonego zamknięcia.";
"IDS_CAMERA_USAGE_MACOS" = "Umożliwia to używanie kamery podczas sesji zdalnego sterowania i spotkań.";
"IDS_FT_UNKNOWN_DATE2" = "(nieważna data)";
"IDS_MICROPHONE_USAGE_MACOS" = "Umożliwia to rozmawianie z innymi podczas sesji zdalnego sterowania i spotkań.";
"IDS_WAITING_FOR_PARTNER" = "Trwa oczekiwanie na partnera...";
